img {
	border: none;
	margin: 0px;
	padding: 0px;
}
.galerias h2 {
	font-size:25px;
	color:#fff;
	line-height:22px;
	margin-bottom:5px;
}
h3.otras {
	font-size:20px;
	margin-left:10px;
}

#contenedor-galeria {	
	padding:0px 0;
	position:relative;
}

#galleria{
	height:660px;
	width:940px;
	float:left;
	margin: 0 0 10px 0;
	background:none;
}
.titulo-galeria{
	color:#333;
	margin:40px 0 15px 15px;
}

.galleria-container{
	background:none;
}
.tit_gal span{
	float:right;
	color:#fff;
	font-size:14px;
	margin-right: 15px;
}

.tit_gal h2{
	float:left;	
}
.galleria-stage img{
	border:7px solid #222;
}
.galleria-stage {
	padding:20px;
}


#info-galeria{
	margin:10px;
	padding:10px;
	color:#fff;
}
#info-galeria p {
	color:#CCC;
	font-size:14px;
	width:600px;
	float:left;
}
#galerias-destacadas {
	margin: 0;
	padding: 0;
}
#galerias-destacadas li{
	list-style:none;
	text-align:center;
	float:left;
	margin:15px;
	height:130px;
	position:relative;
	padding: 0px;
}
#galerias-destacadas li:hover span a{
	display:block;
}
#galerias-destacadas li span{
	position:absolute;
	display:block;
	width:100%;
	top:38%;
	left:0;
}
#galerias-destacadas li span a{
	background:#000;
	display:block;
	margin:0 20px;
	text-align:center;
	padding:5px 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-webkit-border-radius:10px;
	opacity:0.8;
	-moz-opacity:0.8;
	display:none;
	font-size:12px;
	text-transform:uppercase;
	text-decoration: none;
	color: #fff;
}
#galerias-destacadas li h4 a {
	font-size:12px;
	text-decoration: none;
	color: #fff;
}
#galerias-destacadas li img{
	padding:5px;
	border:2px solid #222;
	width:150px;
}
div.galleria-image-nav {
    top: 62px;
    height: 580px;
}
div.galleria-image-nav-left {
	height: 580px;
	width: 448px;
	background-image: url(../img/ico-galeria-nav.png);
	background-position: left center;
}
.galleria-current, .galleria-total{
	color: white;
}
div.galleria-image-nav-right {
	height: 580px;
	width: 448px;
	background-image: url(../img/ico-galeria-nav2.png);
	background-position: right center;
}
#titulo-galeria{
	margin:0 10px;
	padding:5px;
}
#titulo-galeria h1{
	float:left;
	font-weight:bold;
	padding:2px 0;
    color: #FFFFFF;
    font-size: 20px;
    line-height: 22px;
	margin: 0px;
}
#titulo-galeria span{
	float:right;
	color:#c7c7c7;
	line-height:30px;
	padding-right:10px;
	font-size:15px;
}
#compartir-galeria{
	clear:both;
	margin:0 10px;
	padding:5px;
	color:#fff;
	text-transform:uppercase;
	position:absolute;
	right:10px;
	top:80px;
	z-index:20000;
}
#compartir-galeria p{
	float:left;
	width:200px;
}
#compartir-galeria li{
	height:24px;
	list-style:none;
	line-height:24px;
	margin-left:6px;
	font-size:11px;
}
a.descargar{
	text-align:center;
	color:#fff;
	background:#1263b4;
	padding:6px 10px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	-webkit-border-radius:6px;
	display:block;
	float:right;
	margin:8px 15px 0 0;
}
/*.relacionados{
	float:right;
	width:300px;
	font-size:12px;
	padding-bottom:10px;
	margin: 0 0 10px 10px;
	padding:0;
}
.relacionados h4{
	margin: 0;
	padding: 0;
	font-size:13px;
	border-bottom:1px solid #949494;
	padding-left:5px;
	margin-bottom:3px;
	color: #ccc;
	font-weight: bold;
}
.relacionados ul{
	margin: 0;
	padding: 0;
}
.relacionados li{
	margin:0;
	list-style:none;
	border-bottom:1px solid #142d47;
	padding:4px 5px;
	background:#102235;
}
.relacionados a {
	color:#fef372;
	padding-left: 18px;
}
.relacionados a.Noticia {
	background: url("../img/b_noticia_fa.gif") no-repeat scroll 2px 50% transparent;
}
.relacionados a.Galeria {
	background: url("../img/b_galeria_fa.gif") no-repeat scroll 2px 50% transparent;
}
.relacionados a.Evento {
	background: url("../img/b_evento_fa.gif") no-repeat scroll 2px 50% transparent;
}
.relacionados a.Video {
	background: url("../img/b_video_fa.gif") no-repeat scroll 2px 50% transparent;
}
.relacionados a.Otro {
	background: url("../img/b_otro_az.gif") no-repeat scroll 2px 50% transparent;
}
*/
